extends: existence
message: "Consider removing '%s'"
ignorecase: true
level: warning
tokens:
  - appear to be
  - arguably
  - as far as I know
  - could
  - from my point of view
  - hopefully
  - I believe
  - I doubt
  - I think
  - in general
  - In my opinion
  - likely
  - might
  - more or less
  - perhaps
  - possibly
  - presumably
  - probably
  - seem(s)?
  - somewhat
  - to my knowledge
  - unlikely
  - usually
